TODO:

Integrate est. read time
Integrate % done in article
Investigate pagination for /blog/
Integrate recipe structured data for recipe type articles
No line breaks in inline code fences
Style inline code fences with background
Integrate ins plugin

Fediring?
Add "Now" to RSS feed.

Performance / Accessibility:
---------------------------------------
Lazy load images
Remove unecessary fonts
change font-display to "swap"
Caching
Add explicit image dimensions?